/*     77881 : 스크롤 블록/셀 슬라이드 js      */
.empty__77881__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77881__ p{font-size:17px;font-weight:bold}
.empty__77881__ dl{margin:0;text-align:left;color:#333}
.empty__77881__ dt{margin-bottom:5px;font-size:14px}
.empty__77881__ dd{margin:0;font-size:13px}


/*     82649 : 타이틀 텍스트      */
.title__82649__ {font-size:0}
.title__82649__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82649__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82649__.style_top p {padding-top:10px}
.title__82649__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82649__.style_right p {padding-right:14px}
.title__82649__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82649__.style_bottom p {padding-bottom:12px}
.title__82649__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82649__.style_left p {padding-left:14px}
.title__82649__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82649__.style_circle1 p {padding-left:18px}
.title__82649__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82649__.style_circle2 p {padding-left:18px}
.title__82649__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82649__ p {font-size:26px}
	.title__82649__.style_top p:before {width:26px}
	.title__82649__.style_right p:before {height:26px}
	.title__82649__.style_bottom p:before {width:26px}
	.title__82649__.style_left p:before {height:26px}
}

/*     77883 : 타이틀 텍스트      */
.title__77883__ {font-size:0}
.title__77883__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77883__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77883__.style_top p {padding-top:10px}
.title__77883__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77883__.style_right p {padding-right:14px}
.title__77883__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77883__.style_bottom p {padding-bottom:12px}
.title__77883__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77883__.style_left p {padding-left:14px}
.title__77883__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77883__.style_circle1 p {padding-left:18px}
.title__77883__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77883__.style_circle2 p {padding-left:18px}
.title__77883__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77883__ p {font-size:26px}
	.title__77883__.style_top p:before {width:26px}
	.title__77883__.style_right p:before {height:26px}
	.title__77883__.style_bottom p:before {width:26px}
	.title__77883__.style_left p:before {height:26px}
}

/*     85044 : 이미지 (모바일/PC 출력 구분)      */
.img__85044__ {max-width:100%}
.img__85044__ * {box-sizing:border-box}
.img__85044__ a {display:block;vertical-align:top}
.img__85044__ img {vertical-align:top}
.img__85044__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85044__ .img_m {display:none;}
	.img__85044__ .img_pc {display:block;}
	.img__85044__ .img_pc img {width:px;}
}

/*     82648 : 장문 텍스트      */
.textarea__82648__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82648__ p {font-size:20px}
}

/*     83194 : 타이틀 텍스트      */
.title__83194__ {font-size:0}
.title__83194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83194__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83194__.style_top p {padding-top:10px}
.title__83194__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83194__.style_right p {padding-right:14px}
.title__83194__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83194__.style_bottom p {padding-bottom:12px}
.title__83194__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83194__.style_left p {padding-left:14px}
.title__83194__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83194__.style_circle1 p {padding-left:18px}
.title__83194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83194__.style_circle2 p {padding-left:18px}
.title__83194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83194__ p {font-size:26px}
	.title__83194__.style_top p:before {width:26px}
	.title__83194__.style_right p:before {height:26px}
	.title__83194__.style_bottom p:before {width:26px}
	.title__83194__.style_left p:before {height:26px}
}

/*     85063 : 이미지 (모바일/PC 출력 구분)      */
.img__85063__ {max-width:100%}
.img__85063__ * {box-sizing:border-box}
.img__85063__ a {display:block;vertical-align:top}
.img__85063__ img {vertical-align:top}
.img__85063__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85063__ .img_m {display:none;}
	.img__85063__ .img_pc {display:block;}
	.img__85063__ .img_pc img {width:px;}
}

/*     85064 : 이미지 (모바일/PC 출력 구분)      */
.img__85064__ {max-width:100%}
.img__85064__ * {box-sizing:border-box}
.img__85064__ a {display:block;vertical-align:top}
.img__85064__ img {vertical-align:top}
.img__85064__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85064__ .img_m {display:none;}
	.img__85064__ .img_pc {display:block;}
	.img__85064__ .img_pc img {width:px;}
}

/*     85065 : 이미지 (모바일/PC 출력 구분)      */
.img__85065__ {max-width:100%}
.img__85065__ * {box-sizing:border-box}
.img__85065__ a {display:block;vertical-align:top}
.img__85065__ img {vertical-align:top}
.img__85065__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85065__ .img_m {display:none;}
	.img__85065__ .img_pc {display:block;}
	.img__85065__ .img_pc img {width:px;}
}

/*     82650 : 타이틀 텍스트      */
.title__82650__ {font-size:0}
.title__82650__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82650__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82650__.style_top p {padding-top:10px}
.title__82650__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82650__.style_right p {padding-right:14px}
.title__82650__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82650__.style_bottom p {padding-bottom:12px}
.title__82650__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82650__.style_left p {padding-left:14px}
.title__82650__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82650__.style_circle1 p {padding-left:18px}
.title__82650__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82650__.style_circle2 p {padding-left:18px}
.title__82650__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82650__ p {font-size:26px}
	.title__82650__.style_top p:before {width:26px}
	.title__82650__.style_right p:before {height:26px}
	.title__82650__.style_bottom p:before {width:26px}
	.title__82650__.style_left p:before {height:26px}
}

/*     82651 : 표 2.0      */
.table__82651__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__82651__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__82651__ * {box-sizing:border-box}
.table__82651__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__82651__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__82651__ td.empty__82651__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__82651__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__82651__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__82651__ > .table_inner {width:px}
}

